#ivy cached data file for io.netty#netty-parent;4.0.42.Final
#Tue Jun 27 17:19:33 CEST 2017
artifact\:ivy\#ivy\#xml\#-476654117.location=https\://repo1.maven.org/maven2/io/netty/netty-parent/4.0.42.Final/netty-parent-4.0.42.Final.pom
artifact\:netty-parent\#pom.original\#pom\#2007969849.exists=true
artifact\:ivy\#ivy\#xml\#-476654117.is-local=false
artifact\:netty-parent\#pom.original\#pom\#2007969849.location=https\://repo1.maven.org/maven2/io/netty/netty-parent/4.0.42.Final/netty-parent-4.0.42.Final.pom
resolver=sbt-chain
artifact\:netty-parent\#pom.original\#pom\#2007969849.is-local=false
artifact\:ivy\#ivy\#xml\#-476654117.exists=true
